{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:30Z"
    },
    "lastModificationSignature": "996f4fbfce66d2dc44903489fd13034be9b0e74f1c2fd1e28de8db5c2096c61b"
  }
}